@font-face { font-family: 'BebasNeueRegular'; src: url('bebasneue-webfont.eot'); src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue-webfont.woff') format('woff'), url('../fonts/bebasneue-webfont.ttf') format('truetype'), url('../fonts/bebasneue-webfont.svg#BebasNeueRegular') format('svg'); font-weight: normal; font-style: normal; }
.clear { clear:left;}
.tag { color: #FFFFFF; font-size: 26px; padding-top: 3px; position: absolute; z-index: 100; text-shadow:0 0 2px #000000; right:30px; width:500px; }
.finplanimage { background-image:url(../images/FinPlanMain.png); width:295px; height:295px;}
.superimage { background-image:url(../images/SuperMain.png); width:295px; height:295px;}
.retirementimage { background-image:url(../images/RetirementMain.png); width:295px; height:295px;}
.insuranceimage { background-image:url(../images/InsuranceMain.png); width:295px; height:295px;}
#introSlideshow { width:600px; height:300px; margin-left:auto; margin-right:auto; margin-bottom:50px; padding:2px; background:#FFF; border-radius:20px; box-shadow:0 0px 36px #ffffff; overflow:hidden;}
#introSlideshow ul { list-style-type:none; margin:0; padding:0;}
#introSlideshow ul li { left:0;}
#introSlideshow img { border-radius:20px;}
#calculators { width: 495px; float:left;height:145px; padding-top: 19px;}
#calculators a { background:url(../images/calculators.png) no-repeat 0 0; display:block; width:290px; height:145px; margin-left:auto;}
#calculators a:hover { background:url(../images/calculators.png) no-repeat 0 -200px;}
#sftp { width: 495px; float:left; height:145px; padding-top: 15px; }
#sftp a { background:url(../images/sftp.png) no-repeat 0 0; display:block; width:290px; height:145px; margin-left:0; }
#sftp a:hover { background:url(../images/sftp.png) no-repeat 0 -200px;}
#innerContent { margin-left: auto; margin-right: auto; width: 950px; font-size:13px; min-height:300px; }
#leftColumnInner { float: left; height: auto; width: 294px; min-height:300px; }
#rightColumnInner { width:625px; float:left; margin-left: 30px;}

.logout_button { }
.logout_button a { }
.logout_button a:hover { }
#topBoxTop { width:564px; height:30px; background:url(../images/topBoxTop.png) no-repeat;}
#topBoxBody { width:564px; height:auto; height: 125px; background:url(../images/topBoxBody.png) repeat-y; font-family:BebasNeueRegular;}
#topBoxBottom { width:564px; height:30px; background:url(../images/topBoxBottom.png) no-repeat;}
#imageGallery { height: 125px; margin-left: auto; margin-right: auto; overflow: hidden; padding-left: 15px; width: 535px; position:relative; float:left; }
#plannerlink { width:1000px; margin-left:auto; margin-right:auto; }
#plannerlink a { text-decoration:none; color:#06F; float:right; }
#acctlink { width:1000px; margin-left:auto; margin-right:auto; }
#acctlink a { text-decoration:none; color:#06F; float:right; }

.media_player { display: block; width: 320px; height: 230px; }
.mp3_player { display: block; width:320px; height: 30px ;border: 1px solid #ccc}

#ticker_core { height: 20px; margin-left: auto; margin-right: auto; padding-top: 6px; }
#usefullinkstable { width: 630px; height: 340px;margin:15px 0 15px 0;}
#messenger_montage { }
a { color:#0282b4; text-decoration:none;}
a:hover { color:#000;}
h1 { color: #095d7e; font-size: 22px; font-family: Helvetica Neue,Tahoma,Geneva,sans-serif; }
h2 { color: #095d7e; font-family: Helvetica Neue,Tahoma,Geneva,sans-serif; font-size: 16px; margin-bottom: 0; margin-right: 0; margin-top: 15px; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; }
h3 { color: #095d7e; font-family: Helvetica Neue,Tahoma,Geneva,sans-serif; font-size: 16px; margin-bottom: 0; margin-right: 0; margin-top: 15px; margin-left:20px; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; }
h4 { color: #095d7e; }
h5 { color: #095d7e; }
h6 { color: #095d7e; }
#header { height: 170px; width: 1020px; }
table { border-collapse: collapse; border-spacing: 0; }
body { background-image:url(../images/background4.jpg); background-repeat:no-repeat; background-color:#a1daf5; background-position:center top; font-family:Tahoma, Geneva, sans-serif; font-size:13px; background-attachment:fixed;}
#wrapper { height: auto; width: 1020px; margin-right: auto; margin-left: auto; }
.tdbox { border-right:1px solid #000; border-bottom:1px solid #000;}
.tdbox2 { border-top:1px solid #000; border-left:1px solid #000;}
.tdbox3 { border-right:1px solid #000;}
#spacer { width:1000px; height:50px;}
#finLogoIntro { width:500px; height:275px; float:left; background-color:#252525; border-radius:20px; border:1px solid #fff;}
#finLogoIntro a { width:500px; height:275px; background:url(../images/FinGoupLogo.png) center 0 no-repeat transparent;display:block; }
#acctLogoIntro { width:500px; height:275px; float:left; background-color:#252525;border-radius:20px; border:1px solid #fff;margin-right:10px;}
#acctLogoIntro a { width:500px; height:275px; background:url(../images/AcctGoupLogo.png) center 0 no-repeat transparent;display:block;}
#logo { background-image: url("../images/Logo2016.png"); background-repeat: no-repeat; float: left; height: 170px; width: 343px; margin-left: 24px; }
#logo a { display:block; width: 343px; height: 170px;}
#acctlogo { background-image: url("../images/AcctLogo.png"); background-repeat: no-repeat; float: left; height: 170px; width: 270px; margin-left: 24px; }
#acctlogo a { display:block; width: 270px; height: 170px;}
#tagline { color: #000000; float: right; font-size: 22px; height: 100px; text-align: right; width: 564px; position:relative; }
#mainWindow { height: auto; width: 1020px; margin-right: auto; margin-left: auto; overflow:hidden; }
#mainWindowTop { background-image: url(../images/MainWindowTop.png); background-repeat: no-repeat; height: 24px; width: 1020px; }
.menuWrapper { height: 40px; margin-left: auto; margin-right: auto; width: 940px; }
.menuWrapper li { background-image: url(../images/menuHoverLeft.png); background-repeat: no-repeat;}
#contentBody { height: auto; width: 1020px; min-height:400px; overflow:hidden; background-image: url(../images/contentBody.png); background-repeat: repeat-y; padding-bottom: 30px; }
#contactText { margin-left:20px;}
#footerWrapper { height: auto; margin-left: auto; margin-right: auto; width: 935px; }
#centerBanner { background-image: url(../images/centerBanner.png); background-repeat: no-repeat; height: 202px; width: 972px; margin-right: auto; margin-left: auto; }
#stickyNote { width:200px; height:200px; background:url(../images/StickyNoteforSite.png) no-repeat transparent; margin-left:30px; float:left;}
.stickyNoteText { font-size: 12px; margin-left: 20px; padding-top: 50px; width: 150px; }
#productContent { float:left; width:940px; margin-left:45px;}
#leftButton { width:180px; height:35px; background: url(../images/leftButton.png) no-repeat transparent;color: #FFFFFF;height: 36px;line-height: 36px;position: relative;text-align: center;top: 144px;width: 180px;}
#middleButton { width:180px; height:35px; background: url(../images/middleButton.png) no-repeat transparent;color: #FFFFFF;height: 36px;line-height: 36px;position: relative;text-align: center;top: 144px;width: 180px;}
#rightButton { width:180px; height:35px; background: url(../images/rightButton.png) no-repeat transparent; color: #FFFFFF;height: 36px;line-height: 36px;position: relative;text-align: center;top: 144px;width: 180px;}
#FinPlanning { float: left; height: 180px; margin-left: 14px; margin-top: 11px; width: 180px; }
#FinPlanning a { float: left; height: 180px; width: 180px; display:block; background: url(../images/FinancialPlanning.png) no-repeat 0px 0px; text-decoration:none; }
#FinPlanning a:hover { background: url(../images/FinancialPlanning.png) no-repeat 0px -360px; color:#000;}
#Superannuation { float: left; height: 180px; width: 180px; margin-left: 11px; margin-top: 11px; }
#Superannuation a { float: left; height: 180px; width: 180px; display:block; background: url(../images/Superannuation.png) no-repeat 0px 0px; text-decoration:none; }
#Superannuation a:hover { background: url(../images/Superannuation.png) no-repeat 0px -360px;color:#000;}
#RetirementPlan { float: left; height: 180px; width: 180px; margin-left: 11px; margin-top: 11px; }
#RetirementPlan a { float: left; height: 180px; width: 180px; display:block; background: url(../images/personal-insurance.jpg) no-repeat 0px 0px; text-decoration:none; }
#RetirementPlan a:hover { background: url(../images/Retirement.png) no-repeat 0px -360px;color:#000;}
#Insurance { float: left; height: 180px; width: 180px; margin-left: 11px; margin-top: 11px; }
#Insurance a { float: left; height: 180px; width: 180px; display:block; background-image: url(../images/PersonalInsurance.png); background-repeat: no-repeat; background-position: 0px 0px; text-decoration:none; }
#Insurance a:hover { background: url(../images/PersonalInsurance.png) no-repeat 0px -360px;color:#000;}
#Accounting { float: left; height: 180px; width: 180px; margin-left: 11px; margin-top: 11px; }
#Accounting a { float: left; height: 180px; width: 180px; display:block; background: url(../images/Accounting.png) no-repeat 0px 0px; text-decoration:none; }
#Accounting a:hover { background: url(../images/Accounting.png) no-repeat 0px -360px; color:#000;}
#BusServices { float: left; height: 180px; margin-left: 14px; margin-top: 11px; width: 180px; }
#BusServices a { float: left; height: 180px; width: 180px; display:block; background: url(../images/BusinessServices.png) no-repeat 0px 0px; text-decoration:none; }
#BusServices a:hover { background: url(../images/BusinessServices.png) no-repeat 0px -360px; color:#000;}
#Taxation { float: left; height: 180px; width: 180px; margin-left: 11px; margin-top: 11px; }
#Taxation a { float: left; height: 180px; width: 180px; display:block; background: url(../images/Taxation.png) no-repeat 0px 0px; text-decoration:none; }
#Taxation a:hover { background: url(../images/Taxation.png) no-repeat 0px -360px;color:#000;}
#Superannuation2 { float: left; height: 180px; width: 180px; margin-left: 11px; margin-top: 11px; }
#Superannuation2 a { float: left; height: 180px; width: 180px; display:block; background: url(../images/superannuation2.png) no-repeat 0px 0px; text-decoration:none; }
#Superannuation2 a:hover { background: url(../images/superannuation2.png) no-repeat 0px -360px;color:#000;}
#FinServicesBut { float: left; height: 180px; width: 180px; margin-left: 11px; margin-top: 11px; }
#FinServicesBut a { float: left; height: 180px; width: 180px; display:block; background-image: url(../images/FinancialServicesButton.png); background-repeat: no-repeat; background-position: 0px 0px; text-decoration:none; }
#FinServicesBut a:hover { background: url(../images/FinancialServicesButton.png) no-repeat 0px -360px;color:#000;}
#Auditing { float: left; height: 180px; width: 180px; margin-left: 11px; margin-top: 11px; }
#Auditing a { float: left; height: 180px; width: 180px; display:block; background: url(../images/Audit.png) no-repeat 0px 0px; text-decoration:none; }
#Auditing a:hover { background: url(../images/Audit.png) no-repeat 0px -360px; color:#000;}
#contentBottom { background-image: url(../images/contentBottom.png); background-repeat: no-repeat; height: 24px; width: 1020px; }
#centerBottomWrapper { height: auto; width: 994px; margin-right: auto; margin-left: auto; margin-top:15px; }
#centerBottomLeft { float: left; height: 560px; margin-left: 40px; padding-right: 40px; border-right-width: 2px; border-right-style: solid; border-right-color: #000; }
#centerBottomMiddle { float: left; height: 560px; width: 330px; border-right-width: 2px; border-right-style: solid; border-right-color: #000; }
#centerBottomRight { float: left; height: 560px; margin-left: 20px; }
.lowerHeading { font-family: Helvetica Neue; font-size: 20px; font-weight: bold; padding-left: 20px; margin-bottom: 20px; color: #095d7e; }
.lowerImage { float: left; margin-left: 15px; width: 120px; border:1px solid #333333; }
.lowerText { float: left; font-family: tahoma; font-size: 12px; margin-left: 25px; width: 340px; }
.cbr-item { margin-bottom: 15px; }
#tickerWrapper { background: url(../images/tickerBack.png) no-repeat transparent; height: 35px; margin-left: auto; margin-right: auto; width: 974px; }
#contactButton { float: right; font-size: 13px; font-weight: bold; height: 160px; margin-right: 30px; margin-top: 26px; width: 193px; }
#contactButton a { height: 160px; margin-right: 30px; margin-top: 26px; width: 193px; display:block; background-image: url(../images/emailIcon.png); background-repeat: no-repeat; background-position: 0px 0px; }
#contactButton a:hover { background-image: url(../images/emailIcon.png); background-repeat: no-repeat; background-position: 0px -283px; }
.contactImage { margin-left: auto; margin-right: auto; width: 100px; }
#footerBottomLeft { float: left; height: 125px; margin-top: 14px; margin-left: 20px; margin-right: 20px; }
#footerBottomMiddle { float: left; height: 150px; margin-top: 14px; background:url(../images/webemailicon.png) no-repeat transparent; background-position: top right; width:270px; margin-left: 20px; margin-right: 20px; font-size:14px; }
#footerBottomMiddle h3 { margin-top: 0; }
#footerBottomRight { float: left; height: 125px; margin-top: 14px; margin-left: 20px; margin-right: 20px; }
.footerBoxTop { width:270px; height:24px; background:url(../images/footerBoxTop.png) no-repeat transparent;}
.footerBoxBody { width:270px; height:auto;background:url(../images/footerBoxBody.png) repeat-y transparent; overflow:hidden;min-height:130px;}
.footerBoxBottom { width:270px; height:24px;background:url(../images/footerBoxBottom.png) no-repeat transparent;}
.redText { color: #095d7e; display:inline;}
#groupWrapper { margin-top:2px;}
.groupImage { margin-left: 25px; margin-right: 25px; width: 220px; }
.groupText { padding-top: 15px; font-size: 12px; width: 220px; margin-left: 25px; margin-right: 25px; }
.searchWrapper { margin-left: 20px; width: 240px;}

#asxlookup_holder { }
#asxlookup_title { }
#asxlookup_input { }
#ewombat_holder { }
#ewombat_title { }
#ewombat_input { }

#search { width: 220px; margin: 0 auto; padding-top: 10px; }
#search table { border-collapse: collapse; }
#search td { vertical-align: top; border: 0; }
#search input { margin: 0; display: block; float: left; }
#asxlookup_holder { margin: 0 0 0 0; height: 32px; width: 240px; overflow: hidden; }
#ewombat_holder { margin: 10px 0 12px 0; height: 32px; width: 240px; overflow: hidden; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; background: transparent url(../images/searchinput.png) no-repeat; padding: 0 px 0; font: bold 15px helvetica neue; color: #666; border: 0; width: 166px; text-indent: 10px; margin: 0; height:32px; float:left; }
#asxlookup_input.inputactive, #ewombat_input.inputactive { color: #000; background-position: 0 -100px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/searchbutton.png); text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 60px; height: 33px; margin: 0 0 0 -5px; padding: 0; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: 0 -100px; }

.news_summary_holder { margin-left: 12px; width: 295px !important;}
.news_summary_heading { color: #095d7e; font-family: helvetica neue; font-size: 18px; font-weight: bold; letter-spacing: 1px; display:none;}
.news_summary { }
.news_summary_holder ul { list-style: none; margin: 0; padding: 0; }
.news_summary_holder h2 { display: none; }
.news_summary_holder li a { border-bottom-color: #000000; border-bottom-style: dotted; border-bottom-width: 1px; font-size: 12px; padding-bottom: 0; padding-left: 5px; padding-top: 5px; text-align: left; padding-bottom:5px text-decoration:none; color:#333; vertical-align:top; display:block; }
.news_summary_holder li a:hover { color:#0282b4!important; text-decoration: underline; }
.news_summary_more { text-align:right; font-size:10pt;}
.news_summary_more a { text-decoration:none; color:#333; vertical-align:top; text-align:right; font-size:10pt; }
.news_summary_more a:hover { color:#06C;}
.news_summary_item a strong { font-weight:normal!important;}

.news-item { margin-bottom: 10px; }
.news-title { margin-top: 0; font-weight: bold; font-size: 16px; }
.news-read-more { margin-top: 0; }


#asx_graph { padding-left: 20px; }
#asx_heading { font-weight: bold; color: #095d7e; display: none; }
#asx_graph h2 { display: none; }
#error_message_box, .errorMessage { background: red; color: white; padding: 5px; }
#message_box { background: blue; color: white; padding: 5px; }
#loginform { width: 180px; float: left; margin: 40px 0; font-size: 9pt }
#loginform * { font-family: Verdana; font-size: 96%; }
#loginform label { width: 10em; }
#loginform label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
#loginform p { clear: both; }
#loginform em { font-weight: bold; padding-right: 1em; vertical-align: top; }
#loginform.error { color: red }
ul.newssummary { width: 200px; padding: 10px; list-style-type: square; list-style-position: outside; font-size: 80%; }
.newssummaryheading { color: white; background: green; width: 200px; }
table#std { font-family: arial; font-size: 10pt; color: #000000; width: 95%; }
#std tr td.listing_table { padding: 2px; margin: 2px; vertical-align: top; width: 220px; }
#std tr td.article { vertical-align: top; padding-left: 20px;}
#std td.listing { text-align: left; text-indent: 0px; vertical-align: top; padding-top: 5px; padding-bottom: 5px; }
#std.sow .listing_table.archive_table .bullet { width: 8px; height: 8px; background: url( '../images/dot.gif' ) no-repeat; }
#std div.bullet { width: 8px; height: 10px; background: url( '../images/dot.gif' ) no-repeat; }
#std .subhead0, .subhead1, #std .subhead2, .subhead3 { margin-top: 10px; font-weight: bold; font-size: 16px; padding-left: 5px; color: #333; width: 210px; }
#std .listing A:Link, .listing A:VISITED { color: #333; text-decoration: none; }
#std .listing A:Hover { color: #364b8d; text-decoration: underline; }
#std .sow .highlight { background: yellow; }
#std .findform { padding: 4px; background: #cccccc; }
#std div.articlehead { font-size:120%; font-weight: bolder; color: #333333; border-bottom: 4px #333333 solid; }
#std .articleheaddate { text-align: left; text-indent: 0px; font-size: small; font-weight: normal; vertical-align: top; padding-top: 0px; padding-bottom: 0px; }
#std td.article { color: #333; }
#std div.articledescription { font-style: italic; color: #444; }
#std td.listing a strong { font-weight: normal; }
#std td.listing p { margin: 0; padding: 0; }
#topmenu_wrapper { text-align: right; width: 1000px; margin-right: auto; margin-left: auto; }
#topmenu { width: 660px; margin-left: 355px; height: 15px; font-size: 10px; }
#topmenu ul { list-style: none; }
#topmenu li { float: left;padding-left: 15px; }
#topmenu a { text-decoration: underline; color: #095d7e; }
#topmenu a:hover { text-decoration: none; }
.cb { clear: both; }

#article { width: 660px; float: left; margin-left: 260px; }
#listing { width: 240px; margin-left: -920px; float: left; }
.newsindexheading { font: bold 16px arial; }
#listing ul { list-style: none; margin: 0; padding: 0; }
#listing li a { display: block; padding: 3px 3px 3px 20px; background: url(../images/dot.gif) 0 4px no-repeat; color: #000; }
#listing li a:hover { color: #05C; }
#article h1 { font-size: 120%; font-weight: bold; font-family: arial; border-bottom: 3px solid #333; }

#clientloginbox { text-align: center; margin-bottom: 0px; }
#clientloginbox a { font-weight: bold; font-size: 16px; text-decoration: underline; }
#clientloginbox a:hover { text-decoration: none; }

/*Edits*/
#yt_embed{margin:10px 0px; width:100%;}
#yt_embed iframe{margin:0px auto; display:block;}


.yt_embed_wrapper{width:560px; max-width:100%; height:315px; margin: 15px 28px 20px 75px; cursor:pointer; display: inline-block; }
.video-thumb{max-width:560px; max-height:315px;}
.videowrapper {display:none; float: none; clear: both; width: 100%; max-width:100%; height:3710px; position:relative;}
.videowrappers iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.smsf-checklist { display: inline-block; margin: 15px 0 20px 30px; }
.smsf-checklist a { display: block; background: #FFFFFF; }
.smsf-checklist a img { width: 240px; }
.smsf-checklist a:hover img { opacity: 0.8; }

.container{width:100%; margin:0px auto 20px auto; clear:both;}
.clears:after{content:"."; visibility:hidden; height:0px; clear:both; display:block;}


.videoWrapperVimeo {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapperVimeo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}